# SWDB

# \QUALITY_ID

Rune (and other items) quality constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
NORMAL
MAGIC
RARE
HERO
LEGEND
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \QUALITY_ID

## Tags

category | Data

## Constants

### NORMAL

    NORMAL

Normal.

#

## Tags

None found

### MAGIC

    MAGIC

Magic.

#

## Tags

None found

### RARE

    RARE

Rare.

#

## Tags

None found

### HERO

    HERO

Hero.

#

## Tags

None found

### LEGEND

    LEGEND

Legend.

#

## Tags

None found

### Constant.php